body {
  background-color: #0f172a;
  color: white;
  font-family: Arial, sans-serif;
  text-align: center;
  padding-top: 100px;
}

h1 {
  color: #22c55e;
  font-size: 40px;
}

p {
  font-size: 20px;
}

button {
  background-color: #22c55e;
  color: white;
  border: none;
  padding: 12px 25px;
  font-size: 18px;
  border-radius: 10px;
}
.progress-container {
  width: 80%;
  height: 20px;
  background: #ddd;
  border-radius: 10px;
  margin: 10px auto;
  overflow: hidden;
}

.progress-bar {
  height: 100%;
  width: 0%;
  background: #22c55e;
  transition: width 0.5s ease;
}
